Goo::Canvas::LineDash(3)

NAME
Goo::Canvas::LineDash - wrapper for GooCanvasLineDash

HIERARCHY
  Glib::Boxed
  +----Goo::Canvas::LineDash

METHODS

  linedash = Goo::Canvas::LineDash->new ($dashes)

•   $dashes (arrayref)

Create GooCanvasLineDash from a perl array. The dashes is an array reference contains numbers.

SEE ALSO
Glib::Boxed

COPYRIGHT
Copyright (C) 2017 Gtk2-Perl Team